html{
	min-height: 100%;
	position: relative;
}

body{
	background:url(../imagenes/fondo.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	font-family: 'Montserrat', sans-serif;
	font-size:15.4px;
	color:#fff;
	text-align:center;
	background-color:#0A0A13;
	margin-top:50px;
	margin: 0;
	margin-bottom: 40px;
}

.titulo {
	font-family: 'Montserrat', sans-serif;
	color: #ffffff;
	margin:30px 0px 20px 0px;
	padding:20px 20px 20px 20px;
	text-align:center;
	font-size:2em;
	line-height:110%;
	background-color: rgba(0, 0, 0, 0.50);
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

footer {
	font-family: 'Montserrat', sans-serif;
	font-size:1.2em;
	font-weight:900;
	color: #dddddd;
	position:fixed;
	left:0px;
	bottom:0px;
	height:40px;
	width:100%;
	background:#585d62;
	text-align:right;
	padding:5px 20px 0px 0px;
}

a:link{ text-decoration:none; color:#ff6501; }
a:hover{ text-decoration:underline; color:#ff6501; }
a:active{ text-decoration:none; color:#ff6501; }
a:visited{ text-decoration:none; color:#ff6501; }
